<?xml version="1.0" encoding="utf-8"?>
<litepal>
    <dbname value="bc_chat_db" />
    <version value="1" />
    <list>
        <mapping class="com.bc_chat.bc_base.entity.User" />
        <mapping class="com.bc_chat.bc_base.entity.dao.group.TGroup" />
        <mapping class="com.bc_chat.bc_base.entity.dao.group.TGroupMember" />
        <mapping class="com.bc_chat.bc_base.entity.dao.group.TMember" />
    </list>
</litepal>